IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IRSALIYESEVKADRES' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add IRSALIYESEVKADRES nVarChar( 200 ) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IRSALIYESEVKILCE' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add IRSALIYESEVKILCE nVarChar( 50 ) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IRSALIYESEVKSEHIR' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add IRSALIYESEVKSEHIR nVarChar( 50 ) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IRSALIYESEVKULKE' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add IRSALIYESEVKULKE nVarChar( 50 ) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FIILISEVKTARIH' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add FIILISEVKTARIH datetime null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FIILISEVKSAAT' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add FIILISEVKSAAT datetime null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SEVKPLAKA' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add SEVKPLAKA nVarChar( 10 ) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KARGONO' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add KARGONO nVarChar( 50 ) null
GO
